a:active     {
	font-family: Arial;
	font-size: 10pt;
	color: #FF9933;
	font-weight: bold
	}
a:link       {
	font-family: Arial;
	font-size: 10pt;
	color: #FF9933;
	font-weight: bold
}
a:visited     {
	font-family: Arial;
	font-size: 10pt;
	color: #CC9900;
	font-weight: bold
	}
.gallerylink:link	{
	font-family: Arial;
	font-size: 10pt;
	color: #FFCC33;
	font-weight: bold
}

body         {
	font-family: Arial;
	font-size: 10pt;
	color: #000000;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #000000;
	border-right-width: thin;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-right-color: #000000;
}
p            { font-family: Arial; font-size: 10pt; color: #000000 }
td           {
	font-family: Arial;
	font-size: 9pt;
	height: 1px;
	border-width: 1px;
}
ol           { font-family: Arial; font-size: 10pt; color: #000000; list-style-type: disc }
a            { text-decoration: none }
h1           { font-family: AvantGarde Bk BT; font-size: 12pt; color: #000000; font-weight: bold }
h2           { font-family: AvantGarde Bk BT; font-size: 14pt; color: #000000; font-weight: bold }
a:hover      { font-family: Arial; text-decoration: underline }

table.linktable {
	width: 800px;
	}
table.bodytable {
	width: 800px;
	background-color: #F6F6F6;
	 }
	
.PageTitle {
	font-size: 16pt;
	font-weight: bold;
	font face: "Century Gothic";
}

.Quotes {
	font-size: 13pt;
	font-weight: bold;
	font face: "Arial";
}

.BasicText {
	font-size: 10pt;
	font face: "Arial";
}

.MenuText {
	font-size: 9pt;
	font-family: Arial;
	font-weight: bold;
}

.SoldText {
	font-size: 10pt;
	font-family: Arial;
	font-weight: bold;
	color:#FF0000;
}


.Captions {
	font-size: 9pt;
	font face: "Arial";
	font-style: italic;
}

.GalleryInfo {
	font-size: 10pt;
	font face: "Century Gothic";
	color: #FFFFCC;
}

.tanborder {border:thin solid #FFFFCC }
.tantop {
	border-top:thin solid #000000
}
.tanbottom {
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}
.tanleft {border-left:thin solid #FFFFCC }
.tanright {border-right:thin solid #FFFFCC }
.graytop {border-top:thin solid #CC6600 }
.gallerytable {
	border: 1px solid;
	border-top: thin solid  #B5B5B5;
	border-bottom: thin solid #B5B5B5;
	border-left: thin solid  #B5B5B5;
	border-right: thin solid #B5B5B5;
}
